@media only screen and (min-width: 901px) {

	.tvark_content {
		width: 94%;
		max-width: 995px;
	}
	
	.content_canvas__elem1 {
		width: 94%;
	}
	
	._header-sponsor img,
	._header-sponsor img {
		max-width: 100%;
		height: auto;
	}

	.header ._header-icons ._header-content ._header-sponsor img {
		max-width: 90%;
		height: auto;
	}
	
	.img-hover-effect:before,
	.img-hover-effect .hoveringel {
		display: none!important;
	}

	.video-thumb:hover img,
	.widget .widget-videos .item-content .video-meta,
	.video-list .item .item-content > .video-meta {
		opacity: 1!important;
		filter: alpha(opacity=100)!important;
	}
	

}